[submodule "gsap"]
	path = gsap
	url = https://github.com/greensock/GSAP
[submodule "hotline.mjs"]
	path = hotline.mjs
	url = https://git.svoboda.works/mirzaev/hotline.mjs
[submodule "three.js"]
	path = three.js
	url = https://github.com/mrdoob/three.js
